‫ SUSE update for java-1_4_2-ibm

IRCAD2013032577
ID: IRCAD2013032577
Release Date: 2013-03-14
Criticality level: Highly critical
Software:
SUSE Linux Enterprise Server (SLES) 10
SUSE Linux Enterprise Server (SLES) 11
Description:
SUSE has issued an update for java-1_4_2-ibm. This fixes multiple vulnerabilities, which can be exploited by malicious people to disclose certain sensitive information, manipulate certain data, cause a DoS (Denial of Service), and compromise a vulnerable system.
Solution
Apply updated packages via the zypper package manager.
- SUSE Linux Enterprise Software Development Kit 11 SP2:
zypper in -t patch sdksp2-java-1_4_2-ibm-7450
- SUSE Linux Enterprise Server 11 SP2 for VMware:
zypper in -t patch slessp2-java-1_4_2-ibm-7450
- SUSE Linux Enterprise Server 11 SP2:
zypper in -t patch slessp2-java-1_4_2-ibm-7450
- SUSE Linux Enterprise Java 11 SP2:
zypper in -t patch slejsp2-java-1_4_2-ibm-7450
- SUSE Linux Enterprise Server 11 SP1 for VMware LTSS:
zypper in -t patch slessp1-java-1_4_2-ibm-7479
- SUSE Linux Enterprise Server 11 SP1 LTSS:
zypper in -t patch slessp1-java-1_4_2-ibm-7479
References:
SUSE-SU-2013:0440-2:
SUSE-SU-2013:0440-3:
Secunia
http://secunia.com/advisories/52601/

نظرات

بدون نظر
شما برای نظر دادن باید وارد شوید

نوشته

 
تاریخ ایجاد: 25 اسفند 1391

امتیاز

امتیاز شما
تعداد امتیازها:0